@charset "utf-8";
/* CSS Document */

/*  Top Navigation */

ul#top-navigation {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width:892px;
	
}

ul#top-navigation li {
	display: inline;
	margin-top:5px;	 
}

ul#top-navigation li a {
	width:auto;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	padding:5px 10px 5px 10px;
	padding:
	text-transform:uppercase;
	
}

ul#top-navigation li a:hover {
	color:#000;
	background:#FFFFCC;
}




/*  Side Text */

.side-header {
	font-family:Verdana, Geneva, sans-serif;
	size:14px;
	font-weight:bold;
	color:#33993B;
	line-height:20px;
}

.side {
	font-family:Verdana, Geneva, sans-serif;
	size:12px;
	color:#333;
	line-height:16px;
}

/*  Bottom Navigation */

ul#bottom-navigation {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width:892px;
	

}

ul#bottom-navigation li {
	display: inline; 
}

ul#bottom-navigation li a {
	width:auto;
	text-decoration:none;
	font-family:Tahoma;
	font-size:12px;
	color:#002C69;
	padding:5px 10px 5px 10px;
	font-weight:bold;
}

ul#bottom-navigation li a:hover {
	color:#FFFFFF;
}

.top {
font-family:Verdana;
font-size:12px;
text-decoration:  none;
color:#000;
font-weight:bold;
padding-left:15px;
}

.bottom {
font-family:Tahoma;
font-size:11px;
text-decoration:  none;
color:#E7593A;
border: none;
text-align:center;
}
	
a.bottom {
font-family:Tahoma;
font-size:11px;
text-decoration:underline;
color:#E7593A;
border: none;
text-align:center;

 }
 
a.bottom:link, a.bottom:visited, a.bottom:focus, a.bottom:active { 
color:#E7593A;
}

a.bottom:hover {
color:#2C5CD5; 
 }